@charset "UTF-8";
/* CSS Document */

/*----------------------------------------*/
/*                                        */
/*BASKE×DANCE PROJECT  基礎スタイル      */
/*                                        */
/*----------------------------------------*/

@import "reset.css";
@import "entry_form.css";



a:link, a:visited{text-decoration:none;color:#ff00fc;} 
a:hover{color:#ff00fc;text-decoration:underline;}


a:hover img {
	cursor:pointer;
	opacity: 0.8; /* 0.0～1.0 */
	filter: alpha(opacity=80); /* 0～100 */
}

/*マージン*/
.marginTB5{clear:both; margin:5px 0px;}
.marginLR5{clear:both; margin:0px 5px;}
.marginTB10{clear:both; margin:10px 0px;}
.marginLR10{clear:both; margin:0px 10px;}
.marginTB15{clear:both; margin:15px 0px;}
.marginLR15{clear:both; margin:0px 15px;}
.marginTB20{clear:both; margin:20px 0px;}
.marginLR20{clear:both; margin:0px 20px;}

.clear{clear:both;}

/*----------------------------------------*/
/*ページ基礎                              */
/*----------------------------------------*/
body{
	font-family:Trebuchet,"ＭＳ Ｐゴシック","Trebuchet MS",Osaka, "ヒラギノ角ゴ Pro W3";
	color:#ffffff;
	background:repeat-x top url(../img/common/header_back_line.gif);
	background-color:#000;
	margin:0px;
	padding:0px;
	line-height:1.4em;
}


/*----------------------------------------*/
/*ヘッダー　                              */
/*----------------------------------------*/
#header{
	position:relative;
	width:1012px;
	margin:0 auto;
	height:139px;
	background:no-repeat center top url(../img/common/headder_back.gif);
}


h1{
	position:absolute;
	top:50px;
	background:no-repeat center url(../img/common/titlelogo.jpg);
	height:89px;
	width:100%;
	text-indent:-9999em;
}
.ie6 h1{/*IE6*/
	top:50px;
}

#header p{
	position:absolute;
	top:5px;
	left:50px;
	font-size:1em;
}


/*----------------------------------------*/
/*会員登録　                              */
/*----------------------------------------*/
#member{
	position:absolute;
	top:0px;
	right:50px;
	width:590px;
}
#member .wrapper{
	position:relative;
	min-height:49px;
	_height:49px;
}

/*入力フォーム*/
#member .wrapper #input_mail{
	padding-top:6px;
}
#member .wrapper #input_pass{
	position:absolute;
	padding-top:6px;
	top:0px;
	left:185px;
}

#member label{
	display:block;
	float:left;
	line-height:23px;
}
#member input{
	display:block;
	float:left;
	background-color:#000;
	color:#fff;
	border:1px solid #007462;
	height:23px;
	width:134px;
}

/*ボタン-LOGIN*/
#member li#login{
	position:absolute;
	top:0px;
	right:129px;
	width:89px;
	height:49px;
}
#member li#login a{
	display:block;
	background:no-repeat top url(../img/common/bt_login.gif);
	width:89px;
	height:49px;
	text-indent:-9999em;
}
#member li#login a:hover{
	background-position:bottom;
}

/*ボタン-NEW ENTRY*/
#member li#entry{
	position:absolute;
	top:0px;
	right:0px;
	width:121px;
	height:49px;
}
#member li#entry a{
	display:block;
	background:no-repeat top url(../img/common/bt_newentry.gif);
	width:121px;
	height:49px;
	text-indent:-9999em;
}
#member li#entry a:hover{
	background-position:bottom;
}

/*ボタン-LOGOUT*/
#member li#logout{
	position:absolute;
	top:0px;
	right:146px;
	width:89px;
	height:49px;
}
#member li#logout a{
	display:block;
	background:no-repeat top url(../img/common/bt_logout.gif);
	width:110px;
	height:49px;
	text-indent:-9999em;
}
#member li#logout a:hover{
	background-position:bottom;
}

/*ボタン-EDIT*/
#member li#edit{
	position:absolute;
	top:0px;
	right:0px;
	width:121px;
	height:49px;
}
#member li#edit a{
	display:block;
	background:no-repeat top url(../img/common/bt_edit.gif);
	width:103px;
	height:49px;
	text-indent:-9999em;
}
#member li#edit a:hover{
	background-position:bottom;
}


#member li#forgot{
	position:absolute;
	bottom:-3px;
	left:220px;
}
.ie #member li#forgot{/*IE7以上*/
	bottom:1px;
}
.ie6 #member li#forgot{/*IE6*/
	bottom:-2px;
}

#member #cantpass{
	position:absolute;
	bottom:2px;
	left:45px;
	color:#ff00fc;
}
.ie #member #cantpass{/*IE7以上*/
	bottom:4px;
}

/*----------------------------------------*/
/*グロナビ　                              */
/*----------------------------------------*/
#glnavi_back{
	background:repeat-x url(../img/common/glnavi_back.gif);
	height:41px;
}
#glnavi{
	background:repeat-x url(../img/common/glnavi_back.gif);
	height:41px;
	width:984px;
	margin:0 auto;
}
#glnavi ul{
	background:no-repeat top left url(../img/common/glnavi.gif);
	height:41px;
	width:910px;
	margin:0 auto;
}
#glnavi ul li{
	float:left;
	width:130px;
	height:41px;
}

#glnavi ul li a{
	display:block;
	background:no-repeat top left url(../img/common/glnavi.gif);
	width:130px;
	height:41px;
	text-indent:-9999em;
}

/*menu1*/
#glnavi ul li#menu1 a{
	background-position:left top;
}
#glnavi ul li#menu1 a:hover{
	background-position:left bottom;
}

/*menu2*/
#glnavi ul li#menu2 a{
	background-position:-130px top;
}
#glnavi ul li#menu2 a:hover{
	background-position:-130px bottom;
}

/*menu3*/
#glnavi ul li#menu3 a{
	background-position:-260px top;
}
#glnavi ul li#menu3 a:hover{
	background-position:-260px bottom;
}

/*menu4*/
#glnavi ul li#menu4 a{
	background-position:-390px top;
}
#glnavi ul li#menu4 a:hover{
	background-position:-390px bottom;
}

/*menu5*/
#glnavi ul li#menu5 a{
	background-position:-520px top;
}
#glnavi ul li#menu5 a:hover{
	background-position:-520px bottom;
}

/*menu6*/
#glnavi ul li#menu6 a{
	background-position:-650px top;
}
#glnavi ul li#menu6 a:hover{
	background-position:-650px bottom;
}

/*menu7*/
#glnavi ul li#menu7 a{
	background-position:-780px top;
}
#glnavi ul li#menu7 a:hover{
	background-position:-780px bottom;
}


/*----------------------------------------*/
/*フッター　                              */
/*----------------------------------------*/
#footer{
	margin-top:30px;
	background:repeat-x top url(../img/common/footer_back.gif);
}

#footer .wrapper{
	position:relative;
	width:910px;
	margin:0 auto;
	padding:10px 0 30px;
}

#footer .wrapper p{
	font-size:1.2em;
}
#footer a{
	color:#fff;
}

#footer address{
	position:absolute;
	right:0px;
	top:10px;
}


/*----------------------------------------*/
/*バナーエリア　　                        */
/*----------------------------------------*/
#right_column .contents_banners{
	margin-bottom:10px;
}

#right_column #banners{
	background:repeat-y url(../img/common/rbanners_body.gif);
}

#right_column #banners #contents_banner{
	background:no-repeat top url(../img/common/rbanners_top.gif);
	padding:20px 0 0 20px;
}
#right_column #banners #contents_banner .wrapper{
	border-bottom:1px solid #505050;
	padding-bottom:15px;
	margin-right:37px;
	margin-bottom:15px;
}
#right_column #banners #contents_banner p{
	margin-bottom:2px;
}


#right_column #banners #random_banner{
	background:no-repeat bottom url(../img/common/rbanners_bottom.gif);
	padding-bottom:21px;
	padding-left:20px;
}
#right_column #banners #random_banner li{
	width:208px;
	height:56px;
}
